Bug 218740 - bug about dvd automount
bug about dvd automount
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 01:28 EST by lily
Modified: 2013-03-05 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:07:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lily 2006-12-07 01:28:46 EST
Description of problem:


Version-Release number of selected component (if applicable):
I am unable to automount any DVD-ROMs in Gnome on Fedora Core 6.  CD-ROMs mount
just fine and I can burn CD-Rs no problem.  I can manually mount DVDs from the
command line.



How reproducible:
Every time

Steps to Reproduce:
1. Insert DVD
2.Wait....
3. Observe that it does not appear on the GNOME desktop
  
Actual results:
DVD does not show on the desktop.

Expected results:
DVD should show on the desktop.

Additional info:my DVD is Pioneer DVD.
Comment 1 sangu 2007-01-10 00:51:11 EST
The same problem happens in rawhide (20070109).

hal-0.5.8.1-6.fc7
dbus-1.0.1-3.fc7
gnome-vfs2-2.17.2-1.fc7
nautilus-2.17.1-1.fc7
Comment 2 Mark Fraser 2007-01-15 03:17:01 EST
This looks like it could be the same problem I'm having at the moment. It looks very similar to Bugzilla Bug 212640.
Comment 3 Bug Zapper 2008-04-04 01:08:10 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 13:07:46 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.